/*////////////////////////////////////////////////////// Responsive CSS Structure //////////////////////////////////////////////////////*/
@media (min-width: 1200px) and (max-width: 1920px) {}


@media (min-width: 1400px) {}

@media (min-width: 1800px) and (max-width: 1899px) {}


@media (min-width: 1300px) and (max-width: 1399px) {}

@media (min-width: 1200px) {

    .container {
        max-width: 1140px;
    }
}

@media (min-width: 1200px) and (max-width: 1299px) {
    .quote-slider .slick-prev {
        left: -30px;
    }
    .quote-slider .slick-next {
        right: -30px;
    }
}


@media (min-width: 992px) and (max-width: 1199px) {

    .main-banner {
        min-height: 500px;
    }

    .home-slider .main-item img {
        height: 500px;
    }

    .signup-sec {
        min-height: 500px;
    }
    .banner-title {
        font-size: 50px;
        line-height: 50px;
    }
    .about-us {
        padding: 54px 0;
    }
    .quote-slider .slick-prev {
        left: -25px;
    }
    .quote-slider .slick-next {
        right: -25px;
    }
    .news-block h2 {
        font-size: 22px;
        line-height: 30px;
    }
    .news-head {
        padding: 0 0 23px;
    }
    .quote-item .q-detail p {
        font-size: 20px;
        line-height: 28px;
        margin: 0 0 30px;
    }
    .profile-main .user-profile .user-detail p  {
        font-size: 20px;
        line-height: 28px;
    }
    .signup-sec .signup-content h2 {
        font-size: 38px;
        line-height: 46px;
    }

    .our-places .row {
        margin: 0 -15px;
    }

    .our-places [class*=col-] {
        padding: 0 15px 40px;
    }
}


@media (min-width: 768px) and (max-width: 991px) {

    .navbar-nav .nav-item {
        padding: 0 10px;
    }

    .header {
        padding: 10px 0;
    }
    .navbar-nav .nav-item .nav-link {
        line-height: 16px;
        font-size: 16px;
    }
    .main-banner {
        min-height: 400px;
    }
    .home-slider .main-item img {
        height: 400px;
    }
    .signup-sec {
        min-height: 400px;
    }
    .banner-title {
        font-size: 50px;
        line-height: 50px;
    }

    .about-us h2 {
        font-size: 20px;
        line-height: 26px;
        margin: 0 0 15px;
    }
    .about-us p {
        font-size: 16px;
        line-height: 24px;
    }
    .about-us {
        padding: 54px 0;
    }
    .quote-slider .slick-prev {
        left: -30px;
    }
    .quote-slider .slick-next {
        right: -30px;
    }
    .news-block h2 {
        font-size: 17px;
        line-height: 24px;
        margin: 0 0 10px;
    }

    .news-block p {
        line-height: 20px;
        font-size: 14px;
    }
    .news-block {
        padding: 0 0 35px;
    }

    .news-block span {
        margin: 0 0 10px;
    }
    .news-head {
        padding: 0 0 23px;
    }
    .quote-sec {
        padding: 40px 0;
    }
    .quote-item .q-detail p {
        font-size: 16px;
        line-height: 22px;
        margin: 0 0 20px;
    }
    .profile-main .user-profile .user-detail p {
        font-size: 16px;
        line-height: 22px;
    }
    .quote-item .q-detail span {
        font-size: 14px;
        line-height: 20px;
    }
    .quote-item .q-detail {
        padding: 38px 0 10px;
    }
    .profile-main .user-profile .user-detail {
        padding: 38px 0 10px;
        margin-top: 15px;
    }


    .quote-item .q-detail:after {
        height: 34px;
        width: 34px;
    }
    .profile-main .user-profile .user-detail:after {
        height: 34px;
        width: 42px;
    }
    .signup-sec .signup-content h2 {
        font-size: 28px;
        line-height: 36px;
    }
    .signup-sec .signup-content {
        max-width: 400px;
    }
    .our-places .row {
        margin: 0 -15px;
    }

    .our-places [class*=col-] {
        padding: 0 15px 40px;
    }
    .place-block .place-detail {
        padding: 20px 15px;
        padding-right: 10px;
    }
    .sidebar-main ul li a {
        font-size: 14px;
        line-height: 26px;
    }
    .sidebar-main ul .sub-menu {
        padding: 15px;
    }
    .profile-main .profile-detail p {
        font-size: 14px;
        line-height: 20px;
    }
    .sidebar-main .sidebar-block {
        padding: 35px 15px;
    }
    .sidebar-title {
        padding: 0 0 22px;
    }

    .accordion-button {
        font-size: 14px;
        line-height: 18px;
        padding: 0 30px 12px;
    }
    .accordion-item .accordion-body {
        padding: 0 30px 15px;
    }
    .accordion-item .accordion-body p {
        margin: 0 0 15px;
        font-size: 14px;
        line-height: 18px;
        color: #000;
    }
    .typography p {
        font-size: 16px;
        line-height: 26px;
        margin: 0 0 24px;
    }

    .pdf-detail h6 {
        font-size: 18px;
        line-height: 30px;
    }

    .typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6 {
        letter-spacing: 0.01em;
        margin: 0 0 28px;
    }
}

@media (min-width: 768px) {
    .navbar-expand-md .navbar-collapse {
        flex-direction: column;
    }
    .dropdown-toggle::after {
        display: none;
    }
    .navbar-nav .dropdown:hover .dropdown-menu {
        display: block;
    }
}


@media (max-width: 767px) {
    .navbar-brand img {
        width: 105px;
    }

    .navbar-brand {
        padding: 0;
        margin: 0;
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        width: auto;
        margin: 0;
    }

    .navbar-toggler-icon {
        width: auto;
        height: auto;
        background: none;
    }

    .navbar-toggler .navbar-toggler-icon .toggle-bar {
        position: relative;
        display: block;
        height: 5px;
        width: 100%;
        transition: 0.4s;
        -webkit-transition: 0.4s;
        -moz-transition: 0.4s;
        -ms-transition: 0.4s;
        -o-transition: 0.4s;
        border-radius: 5px;
        width: 1.5rem;
        margin: 0 auto 8px;
        background: #0c407f;
        border-radius: 5px;
        width: 37px;
        margin-left: auto;
        margin-right: auto;
    }

    .navbar-toggler:focus {
        box-shadow: none;
        outline: none;
    }

    .navbar-menu.show {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    .navbar-toggler {
        padding: 0;
        width: 32px;
        height: 32px;
        position: relative;
        margin: 0;
        background: transparent;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 999;
        margin-left: auto;
        margin-left: 0;
        background: transparent;
        z-index: 9999;
        border: none;
        margin-left: auto;
    }

    .navbar-toggler.open .navbar-toggler-icon .toggle-bar {
        background: #fff;
    }

    .navbar-toggler.open .navbar-toggler-icon .toggle-bar:first-child {
        top: 13px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
    }


    .navbar-toggler.open .navbar-toggler-icon .toggle-bar:nth-child(2) {
        opacity: 0;
    }


    .navbar-toggler.open .navbar-toggler-icon .toggle-bar:last-child {
        top: -13px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
    }

    .navbar-toggler .navbar-toggler-icon .toggle-bar:last-child {
        margin-bottom: 0;
    }

    .navbar-collapse {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 999;
        -webkit-transform: translateX(110%);
        transform: translateX(110%);
        -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.8, 0, 0, 1);
        transition: -webkit-transform 0.2s cubic-bezier(0.8, 0, 0, 1);
        transition: transform 0.2s cubic-bezier(0.8, 0, 0, 1);
        transition: transform 0.2s cubic-bezier(0.8, 0, 0, 1), -webkit-transform 0.2s cubic-bezier(0.8, 0, 0, 1);
        padding: 120px 20px 60px;
        overflow: auto;
        height: 100% !important;
        background-color: #116384;
        min-height: 100vh;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-right: auto;
        margin-left: auto;
        align-items: flex-start;
        flex-direction: column;
        text-align: left;
        /* z-index: 9999; */
        padding: 150px 28px 50px;
    }

    .w-fixed-member-navigation .navbar-collapse {
        padding-top: 206px;
    }

    .menu-top {
        /* margin-bottom: auto; */
        margin-left: 0;
    }
    .navbar-nav .nav-item {
        padding: 0 0 15px;
    }

    .navbar-collapse.show {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    .navbar-nav {
        margin: 0 !important;
        max-width: 100%;
        width: 100%;
    }


    .navbar-nav .nav-item .nav-link {
        font-weight: 600;
        font-size: 24px;
        letter-spacing: 0.01em;
        line-height: 24px;
        padding: 0;
        color: #fff !important;
        display: inline-block;
    }

    .navbar-nav .dropdown-toggle::after {
        background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17.345' height='10.078' viewBox='0 0 17.345 10.078'%3E%3Cg id='menu' transform='translate(-13.89 17.179) rotate(-45)'%3E%3Cpath id='Path_1' data-name='Path 1' d='M22.153,12.03,32.3,12' transform='translate(-0.086 -2.076)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/%3E%3Cpath id='Path_1393' data-name='Path 1393' d='M0,0H10.246' transform='translate(21.966 9.924) rotate(-90)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E%0A") no-repeat;
        height: 11px;
        width: 11px;
        border: none;
        background-size: 11px;
        background-position: center;
        vertical-align: middle;
        transform: rotate(-90deg);
    }
    .navbar-nav .caret {
        background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17.345' height='10.078' viewBox='0 0 17.345 10.078'%3E%3Cg id='menu' transform='translate(-13.89 17.179) rotate(-45)'%3E%3Cpath id='Path_1' data-name='Path 1' d='M22.153,12.03,32.3,12' transform='translate(-0.086 -2.076)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/%3E%3Cpath id='Path_1393' data-name='Path 1393' d='M0,0H10.246' transform='translate(21.966 9.924) rotate(-90)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E%0A") no-repeat;
        height: 20px;
        width: 20px;
        border: none;
        background-size: 11px;
        background-position: center;
        vertical-align: middle;
        transform: rotate(-90deg);
        display: inline-block;
    }
    .navbar-nav .dropdown-toggle.show::after {
        transform: rotate(0);
    }


    .dropdown-menu {
        padding: 0;
        margin: 0;
        padding: 30px;
        background: transparent;
        border: none;
    }
    .dropdown-menu .dropdown-item {
        font-weight: 600;
        font-size: 18px;
        letter-spacing: 0.01em;
        line-height: 28px;
        text-align: left;
        color: #fff;
        padding: 0;
    }
    /* .navbar-collapse .navbar-brand {
        position: absolute;
        top: 15px;
    } */

    .navbar-brand {
        /* z-index: -1; */
    }

    .navbar-brand.menu-logo {
        opacity: 0;
    }
    .menu-open .navbar-brand.menu-logo {
        opacity: 1;
    }

    .navbar-brand.menu-logo {
        padding: 0;
        margin: 0;
        position: relative;
        top: 10px;
        left: auto;
        right: auto;
        width: auto;
        margin: 0;
        left: 0;
        position: absolute;
        z-index: 9999;
    }
    .header {
        padding: 11px 20px 19px;
    }


    .main-banner {
        min-height: 400px;
    }
    .home-slider .main-item img {
        height: 400px;
    }
    .signup-sec {
        min-height: 400px;
        background-position: center right !important;
    }
    .banner-title {
        font-size: 30px;
        line-height: 50px;
    }
    .banner-content {
        padding: 0 20px;
    }

    .about-us h2 {
        font-size: 22px;
        line-height: 26px;
        margin: 0 0 10px;
    }
    /* .about-us p {
        font-size: 16px;
        line-height: 24px;
    } */
    .about-us {
        padding: 54px 0;
    }
    .container {
        padding: 0 20px;
    }

    .quote-slider .slick-prev {
        left: -18px;
    }
    .quote-slider .slick-next {
        right: -18px;
    }
    .news-block h2 {
        font-size: 18px;
        line-height: 24px;
        margin: 0 0 10px;
    }

    .news-block p {
        line-height: 20px;
        font-size: 14px;
    }
    .news-block {
        padding: 0 0 35px;
    }

    .news-block span {
        margin: 0 0 10px;
    }
    .news-head {
        padding: 0 0 23px;
    }
    .quote-sec {
        padding: 40px 0;
    }
    .quote-item .q-detail p {
        font-size: 16px;
        line-height: 22px;
        margin: 0 0 20px;
    }
    .profile-main .user-profile .user-detail p p {
        font-size: 16px;
        line-height: 22px;
    }
    .quote-item .q-detail span {
        font-size: 14px;
        line-height: 20px;
    }
    .quote-item .q-detail {
        padding: 38px 0 10px;
    }
    .profile-main .user-profile .user-detail {
        padding: 38px 0 10px;
        margin-top: 15px;
    }


    .quote-item .q-detail:after {
        height: 34px;
        width: 34px;
    }
    .profile-main .user-profile .user-detail:after {
        height: 34px;
        width: 42px;
    }
    .signup-sec .signup-content h2 {
        font-size: 28px;
        line-height: 36px;
    }
    .signup-sec .signup-content {
        max-width: 400px;
    }

    .footer {
        padding: 50px 0 25px;
    }

    .f-block {
        padding: 0 0 30px;
    }
    .footer .footer-bg img {
        width: 100%;
    }
    .footer .footer-bg {
        right: 0;
    }
    .menu-top li a {
        padding: 6px 10px;
        font-size: 17px;
    }

    .main-title {
        font-size: 32px;
        line-height: 36px;
    }
    .inner-banner p br {
        display: none;
    }
    .inner-banner p {
        font-size: 14px;
        line-height: 20px;
    }
    .our-places {
        padding: 45px 0 0;
    }
    .our-places .row {
        margin: 0 -12px;
    }

    .our-places [class*=col-] {
        padding: 0 12px 30px;
    }
    .sidebar-main ul li a {
        font-size: 14px;
        line-height: 26px;
    }
    .sidebar-main ul .sub-menu {
        padding: 15px;
    }
    .sidebar-title {
        padding: 0 0 22px;
    }
    .sidebar-main .sidebar-block {
        padding: 35px 15px;
    }
    .sidebar-main  {
        padding: 0 0 30px;
    }
    .accordion-button {
        font-size: 14px;
        line-height: 18px;
        padding: 0 30px 12px;
    }
    .accordion-item .accordion-body {
        padding: 0 30px 15px;
    }
    .accordion-item .accordion-body p {
        margin: 0 0 15px;
        font-size: 14px;
        line-height: 18px;
        color: #000;
    }

    .typography p {
        font-size: 14px;
        line-height: 22px;
        margin: 0 0 20px;
    }

    .pdf-detail h6 {
        font-size: 14px;
        line-height: 20px;
    }

    .typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6 {
        letter-spacing: 0.01em;
        margin: 0 0 28px;
    }
    .pdf-detail span {
        margin: 6px 0 0;
    }

    .place-block .place-detail {
        padding: 20px 10px;
    }

    .typography a.file-icon {
        border-bottom: 1px solid #707070;
        padding: 0 0 18px 60px;
        margin: 0 0 25px;
    }
    .typography a.file-icon:after {
        height: 50px;
        width: 50px;
        background-size: 50px !important;
    }

    .blog-post {
        margin: 0 0 30px;
    }
}



/*---------- Small Mobile , IPhone Start ----------*/

/*=== Screen Size = 240, 320, 360, 480, 568 ===*/


@media (max-width: 400px) {}


@media (max-width: 383px) {
    .container {
        padding: 0 12px;
    }
    .quote-slider {
        padding: 0 15px;
    }
    .quote-slider .slick-next {
        right: -8px;
    }
    .quote-slider .slick-prev {
        left: -8px;
    }
    .signup-sec .signup-content h2 {
        font-size: 24px;
        line-height: 34px;
    }
    .menu-top li a {
        font-size: 13px;
    }
}


@media (min-width: 240px) and (max-width: 575px) {}

/*---------- Large Desktop , Large Screen End ----------*/